<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/dialog_view"
    style="@style/MatchMatch.Vertical"
    android:background="@android:color/transparent"
    android:gravity="center"
    android:minWidth="180dp"
    android:minHeight="60dp"
    android:padding="10dp">

    <com.sxyz.rfid.widgets.RotateLoading
        android:id="@+id/rotateloading"
        android:layout_width="60dp"
        android:layout_height="60dp"
        app:loading_color="#ffffff"
        app:loading_width="5dp" />

    <TextView
        android:id="@+id/tipTextView"
        style="@style/text_black14_ww"
        android:layout_marginTop="10dp"
        android:text="加载中..." />
</LinearLayout>
